// Let's register Template7 helper so we can pass json string in links
Template7.registerHelper('json_stringify', function (context) {
    return JSON.stringify(context);
});

// Initialize your app
var myApp = new Framework7({
    cache: true,
    swipePanel: 'left',
	animateNavBackIcon: true,
    // Enable templates auto precompilation
    precompileTemplates: true,
    // Enabled pages rendering using Template7
    template7Pages: true,
    modalButtonCancel: 'Отмена',
	onAjaxStart: function (xhr) {
        myApp.showIndicator();
    },
    onAjaxComplete: function (xhr) {
        myApp.hideIndicator();
    },
    // Specify Template7 data for pages
    template7Data: {
        // Will be applied for page with "projects.html" url
        'url:projects.html': {
            firstname: 'John',
            lastname: 'Doe',
            age: 32,
            position: 'CEO',
            company: 'Google',
            interests: ['swimming', 'music', 'JavaScript', 'iMac', 'iOS apps', 'sport'],
            projects: [
                {
                    title: 'Google',
                    description: 'Nice search engine'
                },
                {
                    title: 'YouTube',
                    description: 'Online video service'
                },
                {
                    title: 'Android',
                    description: 'Mobile operating system'
                }
            ]
        },

        // Will be applied for page with data-page="contacts"
        'page:contacts': {
            tel: '+1 (222) 333-44-55',
            email: 'john@doe.com',
            country: 'USA',
            city: 'San Francisco',
            zip: '12345',
            street: 'Awesome st'
        },

        // Service
        service: [
			{
				distance: '15000',
				month: '12',
				works: [
					'Моторное масло',
					'Масляный фильтр',
					'Воздушный фильтр двигателя',
					'Воздушный фильтр кондиционера'
				]
			},
			
			{
				distance: '30000',
				month: '24',
				works: [
					'Моторное масло',
					'Масляный фильтр',
					'Свечи зажигания',
					'Воздушный фильтр двигателя',
					'Тормозная жидкость',
					'Жидкость гидропривода сцепления',
					'Воздушный фильтр кондиционера'
				]
			},
			
			{
				distance: '45000',
				month: '36',
				works: [
					'Моторное масло',
					'Масляный фильтр',
					'Воздушный фильтр двигателя',
					'Воздушный фильтр кондиционера'
				]
			},
			
			{
				distance: '60000',
				month: '48',
				works: [
					'Моторное масло',
					'Масляный фильтр',
					'Свечи зажигания',
					'Топливный фильтр',
					'Тормозная жидкость',
					'Жидкость гидропривода сцепления',
					'Воздушный фильтр двигателя',
					'Воздушный фильтр кондиционера'
				]
			},
			
			{
				distance: '75000',
				month: '60',
				works: [
					'Моторное масло',
					'Масляный фильтр',
					'Воздушный фильтр двигателя',
					'Воздушный фильтр кондиционера'
				]
			},
			
			{
				distance: '90000',
				month: '72',
				works: [
					'Моторное масло',
					'Масляный фильтр',
					'Свечи зажигания',
					'Воздушный фильтр двигателя',
					'Тормозная жидкость',
					'Жидкость гидропривода сцепления',
					'Воздушный фильтр кондиционера',
					'Регулировка клапанного зазора'
				]
			},
			
			{
				distance: '105000',
				month: '84',
				works: [
					'Моторное масло',
					'Масляный фильтр',
					'Воздушный фильтр двигателя',
					'Воздушный фильтр кондиционера'
				]
			},
			
			{
				distance: '120000',
				month: '96',
				works: [
					'Моторное масло',
					'Масляный фильтр',
					'Свечи зажигания',
					'Топливный фильтр',
					'Тормозная жидкость',
					'Жидкость гидропривода сцепления',
					'Воздушный фильтр двигателя',
					'Воздушный фильтр кондиционера'
				]
			}
		],
		
		// Service parts
		partsto: [
					{
						name: 'Антифриз, 5.3 л',
						code: '0710000200'
					},
					{
						name: 'Жидкость для ГУР, 0.9 л',
						code: '0310000100'
					},
					{
						name: 'Колодки тормозные, комплект, задние (барабанные)',
						code: '583050UA00'
					},
					{
						name:'Колодки тормозные, комплект, задние (дисковые)',
						code:'583021RA30'
					},
					{
						name:'Колодки тормозные, комплект, передние (по 2010/12)',
						code:'581011RA05'
					},
					{
						name:'Колодки тормозные, комплект, передние (от 2010/12)',
						code:'581014LA00'
					},
					{
						name:'Масло для АКПП, 6.8 л',
						code:'Hyundai/Kia ATF SP III'
					},
					{
						name:'Масло для МКПП, 1.9 л',
						code:'Hyundai/Kia MTF 75W85 GL-4'
					},
					{
						name:'Моторное масло, 3.3 л',
						code:'Shell Helix Ultra 5W30'
					},
					{
						name:'Прокладка сливной пробки поддона двигателя',
						code:'2151323001'
					},
					{
						name:'Свеча зажигания',
						code:'1885410080'
					},
					{
						name:'Тормозная жидкость, объем, 0.8 л',
						code:'Hyundai/Kia DOT-3, -4'
					},
					{
						name:'Фильтр масляный',
						code:'2630035503'
					},
					{
						name:'Фильтр воздушный',
						code:'281131R100'
					},
					{
						name:'Фильтр салона',
						code:'971330C000'
					},
					{
						name:'Фильтр топливный',
						code:'311121R000'
					},
					{
						name:'Щётка стеклоочистителя, передняя левая',
						code:'983501R000'
					},
					{
						name:'Щётка стеклоочистителя, передняя правая',
						code:'983601R000'
					},
					{
						name:'Щётка стеклоочистителя, задняя (от 2011/05) хэтчбэк',
						code:'988501R000'
					},
					{
						name:'Щётка стеклоочистителя, задняя (по 2011/05) хэтчбэк',
						code:'988502K000'
					}
		],
		
		// Parts
		parts: [
			{
				cat: 'Двигатель',	
				parts: [
				   'Защита картера с крепежом, стальная : R40101R200',
				   'Защита картера : R40004Y500',
				   'Датчик температуры : 3922038030',
				   'Датчик уровня бачка омывателя Hyundai Solaris : 985203E000',
				   'Датчик кислорода : 392102B100',
				   'Генератор : 373002B101',
				   'Датчик детонации : 392502B000',
				   'Гайка крепления глушителя : 2867921000',
				   'Болт крепления генератора : 374512B000',
				   'Кольцо подвески глушителя : 287680U000',
				   'Комплект прокладочных колец двигателя Hyundai Solaris : 209102BG02',
				   'Комплект прокладочных колец. верхний двигателя Hyundai Solaris : 209202BG02',
				   'Корпус воздушного фильтра : 281101R100',
				   'Крышка бачка омывателя Хендай Солярис : 986233K000',
				   'Насос водяной : KPW0002',
				   'Натяжитель цепи ГРМ : 2441025001',
				   'Опора двигателя передняя : 219501R000',
				   'Подушка глушителя : 2876836000',
				   'Прокладка водяной помпы : 251242B000',
				   'Прокладка клапаной крышки : 224412B002',
				   'Стартер : 361002B100',
				   'Термостат : 255002B000',
				   'Цепь ГРМ : 243212B000',
				   'Шестерня выпускного распредвала : 242212B000',
				]
			},
			{
				cat: 'Кузов',
				parts: [
				   'Антенна Hyundai Solaris : 962152P000',
				   'Багажник на крышу Hyundai Solaris : R21001R300ME',
				   'Бампер задний Solaris (седан) : 866114L000',
				   'Бампер задний Solaris (хэтчбек) : 866114L200',
				   'Бампер передний Solaris : 865114L000',
				   'Бачок стеклоомывателя Hyundai Solaris : 986204L000',
				   'Брызговик передний левый Hyundai Solaris : 868311R000',
				   'Брызговик передний правый Hyundai Solaris : 868321R000',
				   'Брызговик задний левый Hyundai Solaris : 868611R000',
				   'Брызговик задний правый Hyundai Solaris : 868621R000',
				   'Брызговик задний (5дверей) левый Hyundai Solaris (хэтчбек) : 868411R200',
				   'Брызговик задний (5дверей) правый Hyundai Solaris (хэтчбек) : 868421R200',
				   'Заглушка бампера (вместо ПТФ) левая, Hyundai Solaris : 865631R000',
				   'Заглушка бампера (вместо ПТФ) правая, Hyundai Solaris : 865641R000',
				   'Заглушка переднего бампера (под крюк) Hyundai Solaris : 865171R000',
				   'Заглушка пластиковая места крепления стоек багажника на крыше : 872141R200',
				   'Заглушка правого зеркала Hyundai Solaris (с динамиком), Solaris : 876601R020',
				   'Заглушка левого зеркала Hyundai Solaris (с динамиком), Solaris : 876501R020',
				   'Заглушка правого зеркала Hyundai Solaris (без динамика) : 876601R010',
				   'Заглушка левого зеркала Hyundai Solaris (без динамика) : 876501R010',
				   'Заглушка правого зеркала без подогрева Hyundai Solaris (без динамика) : 876601R000',
				   'Заглушка левого зеркала без подогрева Hyundai Solaris (без динамика) : 876501R000',
				   'Замок лючка бензобака Solarisс тросом в сборе : 815901R000',
				   'Замок задней двери Хендай Солярис : 812301R200',
				   'Зеркало заднего вида внутрисалонное Hyundai Solaris : 851011M000',
				   'Зеркальный элемент левый Hyundai Solaris (без подогрева) : 876114L000',
				   'Зеркальный элемент правый Hyundai Solaris (без подогрева) : 876214L000',
				   'Зеркальный элемент левый Hyundai Solaris (с подогревом) : 876114L010',
				   'Зеркальный элемент правый Hyundai Solaris (с подогревом) : 876214L010',
				   'Зеркало в сборе левое Hyundai Solaris (эл., обогр., без повторителя поворота) : 876104L030',
				   'Зеркало в сборе правое Hyundai Solaris (эл., обогр., без повторителя поворота) : 876204L030',
				   'Зеркало в сборе левое Hyundai Solaris (эл., обогр., без повторителя поворота), черный пластик: 876104L020 ',
				   'Зеркало в сборе правое Hyundai Solaris (эл., обогр., без повторителя поворота), черный пластик : 876204L020',
				   'Зеркало в сборе левое Hyundai Solaris (эл., обогр., без повторителя поворота), возможен выбор цвета : 876104L020CA ',
				   'Зеркало в сборе правое Hyundai Solaris (эл., обогр., без повторителя поворота), возможен выбор цвета : 876204L020CA',
				   'Зеркало в сборе левое Hyundai Solaris (эл., обогр., повторитель поворота): 876104L040',
				   'Зеркало в сборе правое Hyundai Solaris (эл., обогр., повторитель поворота) : 876204L040',
				   'Зеркало в сборе левое Hyundai Solaris (без эл., обогр., без повторителя поворота) : 876104L000',
				   'Зеркало в сборе правое Hyundai Solaris (без эл., обогр., без повторителя поворота) : 876204L000',
				   'Зеркало в сборе левое Hyundai Solaris (без эл., обогр., без повторителя поворота), выбор цвета : 876104L000CA',
				   'Зеркало в сборе правое Hyundai Solaris (без эл., обогр., без повторителя поворота), выбор цвета : 876204L000CA',
				   'Камера седан : 957604L010',
				   'Камера хэтчбэк : 957604L050',
				   'Капот, Hyundai Solaris : 664001R010',
				   'Катафот заднего бампера левый, Hyundai Solaris : 924051R000',
				   'Катафот заднего бампера правый, Hyundai Solaris : 924061R000',
				   'Крышка багажника Hyundai Solaris (седан) : 692004L000',
				   'Крышка багажника Hyundai Solaris (седан) компл. Family : 692001R010',
				   'Крепление заднего бампера Хендай Солярис : STHNS1087B1',
				   'Крыло переднее левое под повторитель Hyundai Solaris : 663111R300 ',
				   'Крыло переднее левое без повторителя Hyundai Solaris : 663111R350 ',
				   'Крыло переднее правое под повторитель Hyundai Solaris : 663211R300',
				   'Крыло переднее правое без повторителя Hyundai Solaris : 663211R350',
				   'Крышка багажника Hyundai Solaris : 692004L010',
				   'Линза и корпус задней фары левой Hyundai Solaris (хэтчбэк) : 924111R220',
				   'Линза и корпус задней фары правой Hyundai Solaris (хэтчбэк) : 924121R220',
				   'Лонжерон передний левый : 646051R000',
				   'Молдинг лобового стекла : 861311R000',
				   'Мотор стеклоподъемника передней правой двери : 824600U000',
				   'Мотор стеклоочистителя лобового стекла : 981101R000',
				   'Накладка багажника Фемели : 873111R200',
				   'Накладка багажника Комфорт+Престиж : 873114L100',
				   'Накладка решетки радиатора (хром), левая : 863531R000',
				   'Накладка решетки радиатора (хром), правая : 863541R000 ',
				   'Наружний уплотнитель стекла левой передней двери : 822101R000',
				   'Панель кузова передняя : 641014L000',
				   'Петля капота правая : 791200U000',
				   'Петля крышки багажника левая : 792104L000',
				   'Петля крышки багажника правая : 792204L000',
				   'Повторитель поворота Hyundai Solaris левый (в крыле) : 923031R000',
				   'Повторитель поворота Hyundai Solaris правый (в крыле) : 923041R000',
				   'Подкрылок передний правый : 868121R000',
				   'Подкрылок передний левый : 868111R000',
				   'Подкрылок задний правый (седан) : 868221R000',
				   'Подкрылок задний левый (седан) : 868211R000',
				   'Подкрылок задний правый (хэтчбек) : 868221R200',
				   'Подкрылок задний левый (хэтчбек) : 868211R200',
				   'Пистон обшивки двери Hyundai Solaris синий : 823152P000',
				   'Пистон обшивки двери Hyundai Solaris желтый : 8231538000',
				   'Пистон обшивки двери Hyundai Solaris белый : 8231529000',
				   'Пистон обшивки двери Hyundai Solaris голубой : 8231533020',
				   'Решетка радиатора : 863511R000',
				   'Решетка переднего бампера : 865611R000',
				   'Ручка задней двери : 817201R200',
				   'Ручка внутренняя открывания двери хром левая передняя : 826101R010CR',
				   'Ручка внутренняя открывания двери хром правая передняя : 826201R010CR',
				   'Ручка внутренняя открывания двери хром левая задняя : 836101R010CR',
				   'Ручка внутренняя открывания двери хром правая задняя : 836201R010CR',
				   'Ручка двери передняя левая : 826511R200',
				   'Ручка двери передняя правая : 826611R200',
				   'Ручка двери задняя левая : 826511R000',
				   'Ручка двери задняя правая : 826611R000',
				   'Ручка под камеру : 817204L200',
				   'Ручка без камеры, но для авто с модулем ВСМ : 817201R210',
				   'Ручка для обычного хэтбекча (классик, актив) : 817201R200 ',
				   'Обшивка крышки багажника (седан) : 817524L000',
				   'Отражатель задний левый Хэтчбек : 924051R200',
				   'Отражатель задний правый Хэтчбек : 924061R200',
				   'Стекло лобовое (с подогревом) : 861104L030',
				   'Стекло лобовое без подогрева : 861104L010',
				   'Стекло задней двери левое Hyundai Solaris (седан) : 834111R010',
				   'Стекло задней двери правое Hyundai Solaris (седан) : 834211R010',
				   'Стекло передней двери левой : 824110U010',
				   'Стекло передней двери правой : 824210U010',
				   'Трапеция стеклоочистителя : 981201R000',
				   'Трос крышки багажника Хендай Солярис : 812801R000',
				   'Указатель поворота левый (в зеркале) : 876143X000',
				   'Усилитель бампера заднего : 866304L000',
				   'Фонарь дополнительный СТОП сигнала Hyundai Solaris хэтчбек : 927001R200',
				   'Фонарь освещения номерного знака : 925011M000',
				   'Фонарь освещения багажника Hyundai Solaris седан : 926013F000',
				   'Фара противотуманная левая : 922011R010',
				   'Фара противотуманная правая : 922021R000',
				   'Фара передняя левая : 921014L000',
				   'Фара передняя правая : 921024L000',
				   'Фартук накладки бампера : 863571R0008',
				   'Фонарь задний левый Hyundai Solaris седан : 924011R020',
				   'Фонарь задний правый Hyundai Solaris седан : 924021R030',
				   'Фонарь задний левый Hyundai Solaris хэтчбек : 924011R220',
				   'Фонарь задний правый Hyundai Solaris хэтчбек : 924021R220',
				   'Форсунка стеклоомывателя передняя правая : 986404L000',
				   'Форсунка стеклоомывателя передняя левая : 986304L000',
				   'Форсунка стеклоомывателя хетчбек со спойлером : 927501R200',
				   'Хромированная полоска на накладку Фемели : 873131R200 ',
				   'Эмблема крышки багажника Hyundai Solaris : 863213X000',
				]
			},
			{	cat: 'Отопление и вентиляция',
				parts: [
				   'Воздуховод системы вентияции двигателя : 282101R100',
				   'Компрессор кондиционера : 977014L000',
				   'Корпус фильтра салона : 976174L000',
				   'Крышка отсека салонного фильтра после 20.04.2011: 971291R000',
				   'Крышка отсека салонного фильтра до 20.04.2011: 971292J000',
				   'Радиатор кондиционера : 976061R000',
				   'Фильтр салона Hyundai Solaris (бумажный) : 971334L000',
				]
			},
			{
				cat: 'Трансмиссия',
				parts: [
				   'Втулка переднего стабилизатора : 548133X000',
				   'Диск сцепления (без подшипника, кожуха) : 4110023136',
				   'Корзина сцепления : 4130023136',
				   'Подшипник выжимной : 4142132000',
				   'Пыльник шруса внутреннего : 495421R001',
				   'Цилиндр сцепления главный : 416101R100',
				   'Цилиндр сцепления рабочий : 4171023000',
				   'Шестерня с муфтой CVVT впускного распредвала : 243502B000',
				   'Шестерня выпускного распредвала : 242212B000',
				   'Шрус внутренний правый : 495351R001',
				]
			},
			{
				cat: 'Подвеска',
				parts: [
				   'Амортизатор задний : 553004L002',
				   'Амортизатор передний левый : 546504L100',
				   'Амортизатор передний правый : 546604L100',
				   'Болт крепления переднего амортизатора : 517572D000',
				   'Крышки опорных подшипников : 546110U000',
				   'Задние шпильки : 527552G000',
				   'Опора переднего амортизатора : 546111J000',
				   'Отбойник заднего амортизатора : 553261M000',
				   'Отбойник переднего амортизатора : 546263X000',
				   'Передние шпильки : 5175207000',
				   'Подшипник опоры переднего амортизатора : 5461207000',
				   'Подшипник ступицы передний : 5172002000',
				   'Прокладка задней нижней пружины : 553321J000',
				   'Прокладка передней нижней пружины : 546333X000',
				   'Прокладка передней верхней пружины : 546232K000',
				   'Пружина задняя : 553304L001',
				   'Пружина передняя для АКПП : 546304L102',
				   'Пружина передняя для МКПП : 546304L002',
				   'Рычаг передний левый : 545004L000',
				   'Рычаг передний правый : 545014L000',
				   'Сайлентблок переднего рычага передний : 545514L000',
				   'Сайлентблок переднего рычага задний : 545843X000',
				   'Стойка стабилизатора предняя : 548300U000',
				   'Ступица задняя : 527500U000',
				   'Ступица передняя : 517501J000',
				   'Шаровая опора Hyundai Solaris : 545300U000',
				]
			},
			{
				cat: 'Рулевое управление',
				parts: [
				   'Болт рулевой рейки : 564153W000',
				   'Наконечник рулевой тяги левый : 568204L000',
				   'Наконечник рулевой тяги правый : 568204L090',
				   'Насос ГУР : 571004L000',
				   'Рулевая рейка Hyundai Solaris (до 2011 г) : 565000U000',
				   'Рулевая рейка Hyundai Solaris (после 2011 г) : 565001R101',
				   'Руль кожа с управлением магнитолой и телефоном : 561104L260RY',
				   'Шарнир рулевой левый : 577244L000',
				   'Шарнир рулевой правый : 577244L090',
				]
			},
			{
				cat: 'Система охлаждения',
				parts: [
				   'Вентилятор охлаждения : 253801R050',
				   'Водяная помпа : 251002B010',
				   'Корпус вентилятора охлаждения : 253501R050',
				   'Радиатор охлаждения двигателя : 253104L000',
				]
			},
			{
				cat: 'Электрика',
				parts: [
				   'Аккумулятор Bosch Silver 61 АЧ (обратная полярность) : 0092S50040',
				   'Блок ABS (авто без курсовой стабилизации) : 589204L100',
				   'Блок ABS (авто с курсовой стабилизацией) : 589204L200',
				   'Выключатель двери концевой : 935603L000',
				   'Выключатель сигналов заднего хода : 9386049600',
				   'Выключатель стоп сигнала : 938402E000',
				   'Гнездо для подключения прикуривателя : 951204F000',
				   'Датчик ABS задний левый (4 двери) : 956801R000',
				   'Датчик ABS задний левый (5 дверей) : 956801R100',
				   'Датчик ABS задний правый (4 двери) : 956811R000',
				   'Датчик ABS задний правый (5 дверей) : 956811R100',
				   'Датчик ABS передний левый : 956701R000',
				   'Датчик ABS передний правый : 956711R000',
				   'Датчик давления масла ДВС : 9475037000',
				   'Датчик кислородный нижний : 392102B140',
				   'Датчик парковки задний (белый) : 957201R000PGU',
				   'Датчик парковки задний (Серебристый металлик) : 957201R000RHM',
				   'Датчик парковки задний (Серый металлик) : 957201R000SAE',
				   'Датчик парковки задний (чёрный)Hundai Solaris : 957201R000MZH',
				   'Датчик положения коленвала : 391802B000',
				   'Генератор : 373002B300',
				   'Катушка зажигания HYUNDAI SOLARIS в сборе : 273002B010',
				   'Ключ болванка (с иммобилайзером) : 819961R010',
				   'Кнопка включения ESP : 933501R000RY',
				   'Конденсатор катушки зажигания : 273252B000',
				   'Конденсатор зажигания 1,4/1,6 : 273252B010',
				   'Лампа ближнегодальнего света OSRAM H4 60/55 вт : 64193',
				   'Лампа ближнегодальнего света OSRAM H4 60/55 вт +30% : 64193SUP',
				   'Лампа ближнегодальнего света OSRAM H4 60/55 вт +50% : 64193SVS',
				   'Лампа заднего хода 16 вт без цоколя большая : VCH921',
				   'Лампа переднего габаритаподсветка номера заднего OSRAM 5 вт без цоколя : 2825',
				   'Лампа переднегозаднего поворотников OSRAM 21 вт желтая : 7507',
				   'Лампа передней противотуманной фары (изогнутая) MOBIS : 1864727009',
				   'Лампа повторителя поворотов в крыле OSRAM 5 вт без цоколя желтая : 2827',
				   'Лампа подсветки багажника OSRAM 5 вт (10вт) пальчиковая мален : 6438',
				   'Лампа стоп сигнал + габарит задний OSRAM 21+5 вт : 7528',
				   'Мотор + трапеция стеклоочистителя задние : 987001R000',
				   'Мотор стеклоподъёмника задней левой двери : 824500U000',
				   'Мотор стеклоподъёмника передней левой двери (блок окон) : 824501R010',
				   'Насос стеклоомывателя (моторчик, 4 двери) : 985101C500',
				   'Насос стеклоомывателя (моторчик, 5 дверей) : 985102J000',
				   'Поддон АКБ : 371501R360',
				   'Провода ВВ (высоковольтные): 273502B000',
				   'Сигнал звуковой : 966101R000',
				   'Форсунка инжектора : 353102B000',
				]
			},
			{
				cat: 'Топливная система',
				parts: [
				   'Датчик уровня топлива Hyundai Solaris : 944601R000',
				   'Шланг топливной системы Hyundai Solaris : 313104L000',
				]
			},
			{
				cat: 'Тормоза',
				parts: [
				   'Пыльник тормозного суппорта заднего: 5823328300',
				   'Тормозной диск задний : 584110U300',
				   'Тормозной диск передний : 517120U000',
				   'Трос ручного тормоза правый (диск) : 597701R300',
				   'Трос ручного тормоза левый (диск) : 597601R300',
				]
			},
			{
				cat: 'Салон',
				parts: [
				   'Батарейка ключа : 954133A000',
				   'Блок-передатчик ключа с батарейкой : 954304L110',
				   'Выключатель обогрева стекла : 937404L0004X',
				   'Включатель аварийной сигнализации : 937904L0004X',
				   'Ключ замка зажигания выкидной : 819961R020 ',
				   'Кнопка обогрева заднего стекла и зеркал : 937101R1004X',
				   'Микрофон : 965751R0008M',
				   'Рамка глянцевая от фэмили в сборе : 847404L200RAT',
				   'Рамка матовая в сборе : 847404L1004X',
				   'Рамка матовая без дефлекторов и креплений : 847414L1004X',
				   'Солнцезащитный козырек водителя в сборе : 852101R0008M',
				   'Солнцезащитный козырек пассажира в сборе без зеркала : 852201R0008M ',
				   'Солнцезащитный козырек пассажира в сборе с зеркалом : 852201R0208M ',
				   'Центральная лампа в сборе : 928701R0008M',
				   'Штурманская лампа с очешником в сборе (от Фемели) : 928004L0008M',
				   'Штурманская лампа без очешника в сборе(от Классик) : 928504L0008M',
				   'Жало ключа : 819961R100 ',
				]
			},
		],
		
		// Dealers
		dealers: [
			{
			  city: 'Архангельск',
			  dealers: [
			  {
				id: '97',
				name: 'Динамика',
				address: 'г. Архангельск, Московский проспект, д. 48',
				phone: '+7 (8182) 42-24-22',
			  },
			]},
			{
			  city: 'Астрахань',
			  dealers: [
			  {
				id: '29',
				name: 'КАСПИЙгазавтосервис',
				address: 'Астрахань, ул. Украинская д.3',
				phone: '(8512) 49-00-00',
			  },
			]},
			{
			  city: 'Балашиха',
			  dealers: [
			  {
				id: '43',
				name: 'АГ-Моторс',
				address: 'г. Балашиха, ш. Энтузиастов, д. 12а, Московская область, Москва',
				phone: '(495) 223-89-46',
			  },
			]},
			{
			  city: 'Барнаул',
			  dealers: [
			  {
				id: '80',
				name: 'АНТ 2000',
				address: 'Барнаул, ул.Павловский тракт, 251д',
				phone: '(3852) 29-00-20',
			  },
			]},
			{
			  city: 'Белгород',
			  dealers: [
			  {
				id: '16',
				name: 'Genser Белгород',
				address: 'г. Белгород, просп. Б.Хмельницкого, 182',
				phone: '(4722) 376-136',
			  },
			]},
			{
			  city: 'Благовещенск',
			  dealers: [
			  {
				id: '87',
				name: 'Атик-Моторс',
				address: 'Благовещенск, Новотроицкое ш., д. 12',
				phone: '(4162) 773- 777',
			  },
			]},
			{
			  city: 'Брянск',
			  dealers: [
			  {
				id: '101',
				name: 'Автомир',
				address: 'г. Брянск, пр-т Станке Димитрова, д. 114',
				phone: '+7 (4832) 58-95-85',
			  },
			]},
			{
			  city: 'Великий Новгород',
			  dealers: [
			  {
				id: '3',
				name: 'АВН',
				address: 'Великий Новгород, ул. Большая Санкт-Петербургская, д. 41, кор.7',
				phone: '(8162) 64-99-99',
			  },
			]},
			{
			  city: 'Владивосток',
			  dealers: [
			  {
				id: '88',
				name: 'Восток-СВ',
				address: 'г.Владивосток, ул.Лесная 1в',
				phone: '(423) 2 077 077',
			  },
			]},
			{
			  city: 'Владимир',
			  dealers: [
			  {
				id: '9',
				name: 'Техцентр Гранд',
				address: 'г. Владимир, ул.Растопчина д.24',
				phone: '8 (4922) 53-18-33',
			  },
			]},
			{
			  city: 'Волгоград',
			  dealers: [
			  {
				id: '30',
				name: 'ДЦ Акцент',
				address: 'Волгоград, шоссе Авиаторов д. 2 А',
				phone: '(8442) 26-87-87',
			  },
			  {
				id: '31',
				name: 'АГАТ',
				address: 'Волгоград, пр.Ленина, д. 118 Б. ',
				phone: '(8442) 722-722',
			  },
			]},
			{
			  city: 'Воронеж',
			  dealers: [
			  {
				id: '18',
				name: 'Модус-ВН',
				address: 'Воронеж, 3 км автодороги Воронеж-Мск',
				phone: '(473) 2-333-005',
			  },
			  {
				id: '19',
				name: 'Ринг Авто',
				address: 'Воронеж, ул. Изыскателей, дом 39, корпус 2',
				phone: '+7 473 261-7777',
			  },
			]},
			{
			  city: 'Екатеринбург',
			  dealers: [
			  {
				id: '68',
				name: 'Оками-Север',
				address: 'Екатеринбург, ул. Маневровая, 40',
				phone: '(343) 35-10-100',
			  },
			  {
				id: '69',
				name: 'Оками',
				address: 'Екатеринбург, ул Металлургов, 80',
				phone: '(343) 222-21-21',
			  },
			  {
				id: '70',
				name: 'Оками на Сибирском тракте',
				address: 'Екатеринбург, ул. Сибирский тракт, 30',
				phone: '(343) 222-2220',
			  },
			  {
				id: '71',
				name: 'Автолидер-Восток',
				address: 'Екатеринбург, ул. 40 лет ВЛКСМ 38Л',
				phone: '(343) 270-60-60',
			  },
			]},
			{
			  city: 'Зеленоград',
			  dealers: [
			  {
				id: '39',
				name: 'LegeArtis',
				address: 'г. Зеленоград, 37км Ленинградского шоссе',
				phone: '(495) 966-02-03',
			  },
			]},
			{
			  city: 'Иваново',
			  dealers: [
			  {
				id: '8',
				name: 'Блок Роско Моторс',
				address: 'Ивановский район, д. Коляново, ул. Загородная, 26',
				phone: '+7 (4932) 93-96-46',
			  },
			]},
			{
			  city: 'Иркутск',
			  dealers: [
			  {
				id: '85',
				name: 'Интерлайн',
				address: 'Иркутск, ул. Дыбовского, 17',
				phone: '(3952) 500-577',
			  },
			]},
			{
			  city: 'Йошкар-ола',
			  dealers: [
			  {
				id: '58',
				name: 'Автоком',
				address: 'Йошкар-ола, ул.Карла Либкнехта, 108',
				phone: '8 (8362) 64-60-60',
			  },
			]},
			{
			  city: 'Казань',
			  dealers: [
			  {
				id: '60',
				name: 'ТТС-20',
				address: 'г. Казань. ул. Декабристов, 81 В',
				phone: '(843) 519 48 10 ',
			  },
			  {
				id: '61',
				name: 'ТТС-10',
				address: 'Казань, проспект Победы, д. 194',
				phone: '(843) 519-48-20',
			  },
			]},
			{
			  city: 'Калининград',
			  dealers: [
			  {
				id: '1',
				name: 'Динамика Калининград Хёндэ',
				address: 'г. Калининград, ул. Дзержинского, 130',
				phone: '(4012) 777-520',
			  },
			]},
			{
			  city: 'Кемерово',
			  dealers: [
			  {
				id: '81',
				name: 'Восток Моторс Кемерово',
				address: 'Кемерово, пр. Октябрьский, 30',
				phone: '(3842)777-207',
			  },
			]},
			{
			  city: 'Кострома',
			  dealers: [
			  {
				id: '7',
				name: 'Лидер Авто',
				address: 'г. Кострома, Локомотивная ул, дом № 2В',
				phone: '(4942) 496-222',
			  },
			]},
			{
			  city: 'Красногорск',
			  dealers: [
			  {
				id: '42',
				name: 'РТР-Авто',
				address: 'г. Красногорск, Новорижское шоссе, 5 км от МКАД',
				phone: '(495) 933-64-50',
			  },
			]},
			{
			  city: 'Краснодар',
			  dealers: [
			  {
				id: '24',
				name: 'Ключавто Краснодар',
				address: 'Краснодар, ул. Аэропортовская, 4',
				phone: '(861) 22-777-22',
			  },
			  {
				id: '25',
				name: 'Модус Краснодар',
				address: 'Краснодар,ул.Дзержинского 229/5',
				phone: '(861) 217-0-217',
			  },
			]},
			{
			  city: 'Красноярск',
			  dealers: [
			  {
				id: '83',
				name: 'Хендэ-центр Красноярск',
				address: 'Красноярск, ул. Караульная,33 ',
				phone: '(391) 222-22-23',
			  },
			]},
			{
			  city: 'Курск',
			  dealers: [
			  {
				id: '15',
				name: 'Орион Строй',
				address: 'г. Курск, ул. 50 лет Октября, д. 185',
				phone: '+7 (4712) 730-300',
			  },
			]},
			{
			  city: 'Липецк',
			  dealers: [
			  {
				id: '14',
				name: 'Модус Липецк',
				address: 'Липецк, ул. Московская стр. 34',
				phone: '(4742) 515-516',
			  },
			]},
			{
			  city: 'Магнитогорск',
			  dealers: [
			  {
				id: '72',
				name: 'Автокомплекс Регинас Магнитогорск',
				address: 'Магнитогорск, ул.Зеленый Лог, д.53/1',
				phone: '(3519) 490-440, (3519) 418-518',
			  },
			]},
			{
			  city: 'Минеральные воды',
			  dealers: [
			  {
				id: '28',
				name: 'Ключавто КМВ',
				address: 'Минеральные воды, ул.Автомобильная, д.3',
				phone: '(87922) 5-93-93',
			  },
			]},
			{
			  city: 'Минусинск',
			  dealers: [
			  {
				id: '84',
				name: 'Медведь',
				address: 'Минусинск, ул. Абаканская, 86',
				phone: '(391 32) 23-001',
			  },
			]},
			{
			  city: 'Москва',
			  dealers: [
			  {
				id: '44',
				name: 'Genser Запад',
				address: 'г. Москва, Волоколамское шоссе, д. 95',
				phone: '(495) 785-72-72',
			  },
			  {
				id: '45',
				name: 'Автомир Трейд Дмитровка',
				address: 'Москва, Дмитровское шоссе, д.98 стр. 1',
				phone: '(495) 956-25-52',
			  },
			  {
				id: '46',
				name: 'АКРОС-Авто',
				address: 'Москва, ул.Академика Королева, д.13',
				phone: '+7 (495) 223-23-35',
			  },
			  {
				id: '47',
				name: 'Автомир Краснобогатырская',
				address: 'ул. Краснобогатырская дом 2',
				phone: '8-495-2232211',
			  },
			  {
				id: '48',
				name: 'АвтоГЕРМЕС',
				address: 'Москва, ш. Энтузиастов, д. 59',
				phone: '(495) 223-89-46',
			  },
			  {
				id: '49',
				name: 'Авилон',
				address: 'Москва, Волгоградский проспект, 41/2',
				phone: '(495) 730-44-33',
			  },
			  {
				id: '50',
				name: 'Genser Восток',
				address: 'Москва, Новорязанское шоссе, д 1Г',
				phone: '+7 (495) 780-62-62',
			  },
			  {
				id: '51',
				name: 'Акцент Авто',
				address: 'Москва, ул. Полбина, д. 29, стр. 1',
				phone: '(495) 363-91-90,91',
			  },
			  {
				id: '52',
				name: 'Автомир Трейд Марьино',
				address: 'Москва, ул. Перерва, 19, таксопарк № 6',
				phone: '(495) 741-44-00',
			  },
			  {
				id: '53',
				name: 'СИМцентр',
				address: 'Москва, Варшавское ш. 26, стр.11',
				phone: '(495) 725-47-67',
			  },
			  {
				id: '54',
				name: 'HYUNDAI Центр Кунцево',
				address: 'Москва, ул. Горбунова, 14',
				phone: '(495) 933-40-33',
			  },
			  {
				id: '55',
				name: 'Аванта-Запад',
				address: 'Москва, Аминьевское ш., 1А.',
				phone: '(495) 287-77-77',
			  },
			  {
				id: '56',
				name: 'Genser Юг',
				address: 'Москва, Новоясеневский пр-т, вл. 3А',
				phone: '(495) 788-58-58',
			  },
			  {
				id: '57',
				name: 'Genser',
				address: 'Москва, Варшавское ш., д. 150',
				phone: '(495) 7-999-666',
			  },
			]},
			{
			  city: 'Мытищи',
			  dealers: [
			  {
				id: '41',
				name: 'КВИСТ',
				address: 'г. Мытищи, Московская область, Волковское шоссе, 17',
				phone: '(495) 582-4232',
			  },
			]},
			{
			  city: 'Набережные Челны',
			  dealers: [
			  {
				id: '63',
				name: 'ТТС-5',
				address: 'Набережные Челны. Автодорога №1, Орловское кольцо',
				phone: '(8552) 39-25-25',
			  },
			]},
			{
			  city: 'Нижневартовск',
			  dealers: [
			  {
				id: '77',
				name: 'Сибкар+',
				address: 'Нижневартовск, ул. Кузоваткина, 26 стр. 1',
				phone: '(3466) 27-11-88',
			  },
			]},
			{
			  city: 'Нижний Новгород',
			  dealers: [
			  {
				id: '35',
				name: 'АГАТ на Московском шоссе',
				address: 'Нижний Новгород, Московское шоссе, 294 б',
				phone: '(831) 2-000-000',
			  },
			  {
				id: '36',
				name: 'Нижегородец',
				address: 'Нижний Новгород, Московское шоссе, дом 34',
				phone: '(831) 275-99-52',
			  },
			  {
				id: '37',
				name: 'АГАТ на Родионова',
				address: 'Нижний Новгород, ул. Родионова, дом 203',
				phone: '(831) 2-000-000',
			  },
			  {
				id: '38',
				name: 'АГАТ на Ларина',
				address: 'Нижний Новгород, ул.Ларина, д.23',
				phone: '(831) 2-000-000',
			  },
			]},
			{
			  city: 'Нижний Тагил',
			  dealers: [
			  {
				id: '67',
				name: 'Оками-Тагил',
				address: 'Нижний Тагил, Восточное шоссе, дом. 3',
				phone: '(3435) 47-18-01',
			  },
			]},
			{
			  city: 'Новокузнецк',
			  dealers: [
			  {
				id: '82',
				name: 'Золотой Дюйм',
				address: 'Новокузнецк, ул.Фестивальная, 23',
				phone: '(3843)450-777',
			  },
			]},
			{
			  city: 'Новороссийск',
			  dealers: [
			  {
				id: '23',
				name: 'Модус Новороссийск',
				address: '9-ый км. трассы Новороссийск-Краснoдар',
				phone: '(8617) 60-72-60',
			  },
			  {
				id: '96',
				name: 'Юг-Авто',
				address: 'с. Владимировка, Приморский округ, р-н автотрассы «Kраснодар-Hoвoроссийск»',
				phone: '+7 (8617) 30-11-01',
			  },
			]},
			{
			  city: 'Новосибирск',
			  dealers: [
			  {
				id: '98',
				name: 'Автомир',
				address: 'г. Новосибирск, проезд Энергетиков, д. 4',
				phone: '+7 (383) 210-50-60',
			  },
			  {
				id: '99',
				name: 'Эксперт-Авто',
				address: 'г. Новосибирск, ул. Богдана Хмельницкого 75/1',
				phone: '8 (383) 363-22-99',
			  },
			]},
			{
			  city: 'Новый Уренгой',
			  dealers: [
			  {
				id: '100',
				name: 'Юнимоторс',
				address: 'г. Новый Уренгой, ул. Таежная, д. 224',
				phone: '+7 (3494) 94-40-45',
			  },
			]},
			{
			  city: 'Омск',
			  dealers: [
			  {
				id: '78',
				name: 'Евразия плюс',
				address: 'Омск, ул. Димитрова, 75',
				phone: '(3812) 33-00-99, (3812) 33-09-11, (3812) 33 00 99',
			  },
			  {
				id: '79',
				name: 'Феникс-Авто НМ',
				address: 'Омск, 10-лет Октября, 182',
				phone: '(3812) 92-50-10,20',
			  },
			]},
			{
			  city: 'Орел',
			  dealers: [
			  {
				id: '12',
				name: 'Возрождение',
				address: 'г. Орел, ул. Наугорское шоссе, д. 108 «А»',
				phone: '+7 (4862) 495-400',
			  },
			]},
			{
			  city: 'Петрозаводск',
			  dealers: [
			  {
				id: '2',
				name: 'Альянс',
				address: 'г. Петрозаводск, ул. Зайцева, 63',
				phone: '(8142) 77-44-44',
			  },
			]},
			{
			  city: 'Подольск',
			  dealers: [
			  {
				id: '40',
				name: 'Авто Русь',
				address: 'Московская обл., г. Подольск, пр-т Юных Ленинцев, д.1И, строение 2 13 км. от МКАД',
				phone: '+7 (495) 276-34-34',
			  },
			]},
			{
			  city: 'Псков',
			  dealers: [
			  {
				id: '102',
				name: 'НАС-2',
				address: 'г. Псков, ул. Труда, д. 26',
				phone: '+7 (8112) 29-02-32',
			  },
			]},
			{
			  city: 'Пятигорск',
			  dealers: [
			  {
				id: '27',
				name: 'Модус Пятигорск',
				address: 'Пятигорск, ул. Ермолова, 48',
				phone: '(8793)39-96-66',
			  },
			]},
			{
			  city: 'Ростов-на-дону',
			  dealers: [
			  {
				id: '20',
				name: 'Темп-Авто',
				address: 'Ростовская область. г.Аксай, ул. Западная 37в.',
				phone: '(863) 268-88-88',
			  },
			  {
				id: '21',
				name: 'Модус Ростов-на-Дону',
				address: 'Ростов-на-Дону, просп. Шолохова, 312',
				phone: '(863) 292-0-292',
			  },
			  {
				id: '22',
				name: 'Дельта Моторс',
				address: 'Ростов-на-Дону, ул. Малиновского 172/3а',
				phone: '(863) 278-80-70,72',
			  },
			]},
			{
			  city: 'Рязань',
			  dealers: [
			  {
				id: '10',
				name: 'Автоимпорт',
				address: 'Рязань, Московское шоссе, дом 22Б',
				phone: '+7 (4912) 7-0000-7',
			  },
			  {
				id: '89',
				name: 'Регион 62',
				address: 'Рязань, Куйбышевское шоссе, д 51',
				phone: '(4912) 7777-62',
			  },
			]},
			{
			  city: 'Самара',
			  dealers: [
			  {
				id: '65',
				name: 'Автосалон Арго',
				address: 'Самара, ул. Ново-Садовая, 149 А',
				phone: '(846) 263 00 00',
			  },
			  {
				id: '66',
				name: 'Самарские Автомобили',
				address: 'Самара, Южное шоссе, д. 12',
				phone: '(846) 993-68-00',
			  },
			]},
			{
			  city: 'Санкт-Петербург',
			  dealers: [
			  {
				id: '5',
				name: 'Восток-Авто',
				address: ' ул. Портовая, д. 15, литера Б; ул. Бухарестская, д. 1',
				phone: '+7 (812) 703-04-04',
			  },
			  {
				id: '90',
				name: 'Лаура-Озерки',
				address: 'Санкт-Петербург, Выборгское шоссе, дом 27, корпус 2, литера А.',
				phone: '+7 (812) 333-333-6',
			  },
			  {
				id: '91',
				name: 'Максимум',
				address: 'Санкт-Петербург, ул. Руставели 53',
				phone: '(812) 7777-002',
			  },
			  {
				id: '92',
				name: 'Рольф Лахта',
				address: 'Санкт-Петербург, ул. Савушкина, 103',
				phone: '(812) 335-67-70',
			  },
			  {
				id: '93',
				name: 'Ист Маркет Моторс',
				address: 'улица Планерная, 7, Санкт-Петербург, Россия, 197374',
				phone: '(812) 430-11-11',
			  },
			  {
				id: '94',
				name: 'ДАКАР Невский',
				address: 'Санкт-Петербург, ул. Кржижановского д. 15 корп.2',
				phone: '(812) 327 00 00',
			  },
			  {
				id: '95',
				name: 'ДАКАР Пулковское',
				address: 'Санкт-Петербург, Пулковское шоссе, д.44/1, лит.А',
				phone: '(812) 327 00 00',
			  },
			]},
			{
			  city: 'Саратов',
			  dealers: [
			  {
				id: '33',
				name: 'АГАТ',
				address: 'Саратов, ул. Симбирская, д. 154',
				phone: '(8452) 43-15-15',
			  },
			  {
				id: '34',
				name: 'Элвис-Т.Л.',
				address: 'Саратов, Саратовская область, Россия',
				phone: '(8452) 25-99-90',
			  },
			]},
			{
			  city: 'Северодвинск',
			  dealers: [
			]},
			{
			  city: 'Смоленск',
			  dealers: [
			  {
				id: '6',
				name: 'Октан-В',
				address: 'ул. Краснинское шоссе, дом 37А',
				phone: '+7 (4812) 619-222',
			  },
			]},
			{
			  city: 'Сочи',
			  dealers: [
			  {
				id: '26',
				name: 'Ключавто Сочи',
				address: 'г. Сочи, ул. Кипарисовая, д. 16/1',
				phone: '(862) 255-88-00',
			  },
			]},
			{
			  city: 'Старый Оскол',
			  dealers: [
			  {
				id: '17',
				name: 'Бизнес Лига',
				address: 'г. Старый Оскол, пр-т Алексея Угарова, 22',
				phone: '+7 4725 46-00-22',
			  },
			]},
			{
			  city: 'Сургут',
			  dealers: [
			]},
			{
			  city: 'Тамбов',
			  dealers: [
			  {
				id: '13',
				name: 'Тамбов-Авто',
				address: 'г.Тамбов ул. Киквидзе, 85В',
				phone: '+7 (4752) 734-100',
			  },
			]},
			{
			  city: 'Тольяти',
			  dealers: [
			  {
				id: '64',
				name: 'АВТОФАН',
				address: 'Тольятти, ул. Ленина, д.44, стр.1',
				phone: '8482) 270 470 ',
			  },
			]},
			{
			  city: 'Томск',
			  dealers: [
			]},
			{
			  city: 'Тула',
			  dealers: [
			  {
				id: '11',
				name: 'Автокласс-Лаура',
				address: 'г. Тула, Новомосковское ш., д. 15.',
				phone: '+7 (4872) 50-20-30',
			  },
			]},
			{
			  city: 'Тюмень',
			  dealers: [
			  {
				id: '75',
				name: 'Восток Моторс',
				address: 'Тюмень, ул. Алебашевская, д.11',
				phone: '(3452)48-44-44',
			  },
			]},
			{
			  city: 'Улан-Удэ',
			  dealers: [
			  {
				id: '86',
				name: 'Бурятия Моторс',
				address: 'Улан-Удэ, ул. Ключевская 43А',
				phone: '(3012) 41-44-00',
			  },
			]},
			{
			  city: 'Ульяновск',
			  dealers: [
			  {
				id: '62',
				name: 'Автосалон МОТОМ',
				address: 'Ульяновск, ул. Московское шоссе 102',
				phone: '(8422) 27-22-77',
			  },
			]},
			{
			  city: 'Хабаровск',
			  dealers: [
			]},
			{
			  city: 'Чебоксары',
			  dealers: [
			  {
				id: '59',
				name: 'ТТС',
				address: 'Чебоксары, ул. Марпосадское шоссе, 29',
				phone: '(8352) 24-02-05',
			  },
			]},
			{
			  city: 'Челябинск',
			  dealers: [
			  {
				id: '73',
				name: 'Истен Моторс',
				address: 'Челябинск, Свердловский тракт, д.5',
				phone: '(351) 2-110-220',
			  },
			  {
				id: '74',
				name: 'Автокомплекс Регинас',
				address: 'Челябинск, ул. Бр. Кашириных, 141А',
				phone: '(351) 239-52-20',
			  },
			]},
			{
			  city: 'Череповец',
			  dealers: [
			  {
				id: '4',
				name: 'Северный-35',
				address: 'г. Череповец, д. Солманское, 11 В',
				phone: '(8202) 60-26-26 ',
			  },
			]},
			{
			  city: 'Энгельс',
			  dealers: [
			  {
				id: '32',
				name: 'Хундай Покровск',
				address: 'Саратовская обл., Энгельс, ул.Степная, 124 А',
				phone: '(8453) 76-76-15, (8452) 76-77-55',
			  },
			]},
		]
    }
});

// Export selectors engine
var $$ = Dom7;

// Add main View
var mainView = myApp.addView('.view-main', {
    // Enable dynamic Navbar
    dynamicNavbar: true,
});

// Admob
function onLoad() {
    if(( /(ipad|iphone|ipod|android|windows phone)/i.test(navigator.userAgent) )) {
            document.addEventListener('deviceready', initApp, false);
    } else {
        initApp();
    }
}

var admobid = {};
	if( /(android)/i.test(navigator.userAgent) ) { 
		admobid = { // for Android
			banner: 'ca-app-pub-7684860814436202/4458110182',
		};
	} else {
		admobid = { // for Windows Phone
			banner: 'ca-app-pub-7684860814436202/4458110182',
		};
	}
	
	function initApp() {
		if (! AdMob ) { alert( 'admob plugin not ready' ); return; }

		AdMob.createBanner( {
			adId: admobid.banner, 
			autoShow:true, 
			position: AdMob.AD_POSITION.BOTTOM_CENTER,
			bgColor: 'white'
		} );
	}

$$(document).on('pageInit', function () {	
	
	// То
	$$('.toprice').on('click', function() {
		var id = $$(this).attr('data-dealers');
		
		$$.get('http://solarisfaq.ru/core/ajax/to.php', {q: id}, function (data, status, xhr) {
			data = JSON.parse(data);
			var error = data.error,
				to = data.to,
				to2 = data.to2,
				to3 = data.to3,
				to4 = data.to4,
				to5 = data.to5,
				to6 = data.to6,
				to7 = data.to7,
				to8 = data.to8;
			
			if (!error) {
				var popupHTML = '<div class="popup">'+
                    '<div class="content-block">'+
                      '<p><a href="#" class="close-popup">Закрыть</a></p>'+
                      '<p><h3>Стоимость ТО:</h3></p>'+
					  '<p><strong>ТО 1</strong>: '+ to +' руб.</p>'+
					  '<p><strong>ТО 2</strong>: '+ to2 +' руб.</p>'+
					  '<p><strong>ТО 3</strong>: '+ to3 +' руб.</p>'+
					  '<p><strong>ТО 4</strong>: '+ to4 +' руб.</p>'+
					  '<p><strong>ТО 5</strong>: '+ to5 +' руб.</p>'+
					  '<p><strong>ТО 6</strong>: '+ to6 +' руб.</p>'+
					  '<p><strong>ТО 7</strong>: '+ to7 +' руб.</p>'+
					  '<p><strong>ТО 8</strong>: '+ to8 +' руб.</p>'+
                    '</div>'+
                  '</div>'
				myApp.popup(popupHTML);
			} else {
				myApp.alert('Нет данных с ценами', 'Ошибка');
			}
		});
	});
		
});

// Exit by device button
var currentPage = 'main';

myApp.onPageBeforeAnimation('*', function(page) {
    if (page) {
        currentPage = page.name;
    }
});

document.addEventListener("backbutton", onBackKeyDown, false);

function onBackKeyDown(e) {
    e.preventDefault();

    if (currentPage == 'index' || currentPage == 'main') {
        navigator.app.exitApp();
    } else {
        mainView.router.back();
    }
}
